Error

two or more packages specified (libglobjects1 libsane-extras)